Your use of the packages on this site means you understand they are not supported or guaranteed in any way. Due to the nature of a public repository and unreliability due to distribution rights, these packages should not be used as is for organizational purposes either. Learn more.

  1. C:\> choco install vscode-markdownlint

    Package testing. See package page for more details. Visual Studio Code Markdownlint Extension 1.0.0.20181011

    By:

    Markdown linting and style checking for Visual Studio Code. The [Markdown](https://en.wikipedia.org/wiki/Markdown) markup language is designed to be easy to read, write, and understand. It succeeds - and its flexibility is both a benefit and a drawback. Many styles are possible, so formatting can be inconsistent. Some constructs don't work well in... More information

  2. C:\> choco install markdownlint-cli

    Package testing. See package page for more details. MarkdownLint Command Line Interface 0.17.0

    By:

    A command line interface for MarkdownLint. ## Notes This package requires Node.js 0.12 or newer. You can install either the [nodejs](https://chocolatey.org/packages/nodejs) or [nodejs-lts](https://chocolatey.org/packages/nodejs-lts) package.